@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1051 > div { margin:0 auto; max-width:980px; }
#bk1051 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1002 { background-color:#FFFFFF; }
#bk1002 > div { margin:0 auto; max-width:980px; }
#bk1003 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk1056 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1010 { background-image:url(_src/1115/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk1010 > div { margin:0 auto; max-width:980px; }
#bk1011 > div { margin:0 auto; max-width:980px; }
#bk1011 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk1012 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1055 { background-image:url(_src/1115/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk1055 > div { margin:0 auto; max-width:980px; }
#bk1007 { background-color:transparent; }
#bk1007 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 


@media (max-width: 641px) {
		#bk1051.b-plain > .column,#bk1051.b-plain > .g-column,#bk1051.b-both_diff > .column,#bk1051.b-both_diff > .g-column,#bk1051.b-headlines > .column,#bk1051.b-headlines > .g-column,#bk1051.b-album > .column,#bk1051.b-album > .g-column,#bk1051.b-tab > .column,#bk1051.b-tab > .g-column,#bk1051.b-accordion > .column,#bk1051.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1051 > div { padding: 0px; }
		#bk1002.b-plain > .column,#bk1002.b-plain > .g-column,#bk1002.b-both_diff > .column,#bk1002.b-both_diff > .g-column,#bk1002.b-headlines > .column,#bk1002.b-headlines > .g-column,#bk1002.b-album > .column,#bk1002.b-album > .g-column,#bk1002.b-tab > .column,#bk1002.b-tab > .g-column,#bk1002.b-accordion > .column,#bk1002.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1004.b-plain > .column,#bk1004.b-plain > .g-column,#bk1004.b-both_diff > .column,#bk1004.b-both_diff > .g-column,#bk1004.b-headlines > .column,#bk1004.b-headlines > .g-column,#bk1004.b-album > .column,#bk1004.b-album > .g-column,#bk1004.b-tab > .column,#bk1004.b-tab > .g-column,#bk1004.b-accordion > .column,#bk1004.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1003.b-plain > .column,#bk1003.b-plain > .g-column,#bk1003.b-both_diff > .column,#bk1003.b-both_diff > .g-column,#bk1003.b-headlines > .column,#bk1003.b-headlines > .g-column,#bk1003.b-album > .column,#bk1003.b-album > .g-column,#bk1003.b-tab > .column,#bk1003.b-tab > .g-column,#bk1003.b-accordion > .column,#bk1003.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1003 > div { padding: 15px; }
		#bk1008.b-plain > .column,#bk1008.b-plain > .g-column,#bk1008.b-both_diff > .column,#bk1008.b-both_diff > .g-column,#bk1008.b-headlines > .column,#bk1008.b-headlines > .g-column,#bk1008.b-album > .column,#bk1008.b-album > .g-column,#bk1008.b-tab > .column,#bk1008.b-tab > .g-column,#bk1008.b-accordion > .column,#bk1008.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1009.b-plain > .column,#bk1009.b-plain > .g-column,#bk1009.b-both_diff > .column,#bk1009.b-both_diff > .g-column,#bk1009.b-headlines > .column,#bk1009.b-headlines > .g-column,#bk1009.b-album > .column,#bk1009.b-album > .g-column,#bk1009.b-tab > .column,#bk1009.b-tab > .g-column,#bk1009.b-accordion > .column,#bk1009.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1056.b-plain > .column,#bk1056.b-plain > .g-column,#bk1056.b-both_diff > .column,#bk1056.b-both_diff > .g-column,#bk1056.b-headlines > .column,#bk1056.b-headlines > .g-column,#bk1056.b-album > .column,#bk1056.b-album > .g-column,#bk1056.b-tab > .column,#bk1056.b-tab > .g-column,#bk1056.b-accordion > .column,#bk1056.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1056 > div { padding: 15px; }
		#bk1010.b-plain > .column,#bk1010.b-plain > .g-column,#bk1010.b-both_diff > .column,#bk1010.b-both_diff > .g-column,#bk1010.b-headlines > .column,#bk1010.b-headlines > .g-column,#bk1010.b-album > .column,#bk1010.b-album > .g-column,#bk1010.b-tab > .column,#bk1010.b-tab > .g-column,#bk1010.b-accordion > .column,#bk1010.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1011.b-plain > .column,#bk1011.b-plain > .g-column,#bk1011.b-both_diff > .column,#bk1011.b-both_diff > .g-column,#bk1011.b-headlines > .column,#bk1011.b-headlines > .g-column,#bk1011.b-album > .column,#bk1011.b-album > .g-column,#bk1011.b-tab > .column,#bk1011.b-tab > .g-column,#bk1011.b-accordion > .column,#bk1011.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1011 > div { padding: 15px; }
		#bk1012.b-plain > .column,#bk1012.b-plain > .g-column,#bk1012.b-both_diff > .column,#bk1012.b-both_diff > .g-column,#bk1012.b-headlines > .column,#bk1012.b-headlines > .g-column,#bk1012.b-album > .column,#bk1012.b-album > .g-column,#bk1012.b-tab > .column,#bk1012.b-tab > .g-column,#bk1012.b-accordion > .column,#bk1012.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1012 > div { padding: 15px; }
		#bk1055.b-plain > .column,#bk1055.b-plain > .g-column,#bk1055.b-both_diff > .column,#bk1055.b-both_diff > .g-column,#bk1055.b-headlines > .column,#bk1055.b-headlines > .g-column,#bk1055.b-album > .column,#bk1055.b-album > .g-column,#bk1055.b-tab > .column,#bk1055.b-tab > .g-column,#bk1055.b-accordion > .column,#bk1055.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1059.b-plain > .column,#bk1059.b-plain > .g-column,#bk1059.b-both_diff > .column,#bk1059.b-both_diff > .g-column,#bk1059.b-headlines > .column,#bk1059.b-headlines > .g-column,#bk1059.b-album > .column,#bk1059.b-album > .g-column,#bk1059.b-tab > .column,#bk1059.b-tab > .g-column,#bk1059.b-accordion > .column,#bk1059.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1061.b-plain > .column,#bk1061.b-plain > .g-column,#bk1061.b-both_diff > .column,#bk1061.b-both_diff > .g-column,#bk1061.b-headlines > .column,#bk1061.b-headlines > .g-column,#bk1061.b-album > .column,#bk1061.b-album > .g-column,#bk1061.b-tab > .column,#bk1061.b-tab > .g-column,#bk1061.b-accordion > .column,#bk1061.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1060.b-plain > .column,#bk1060.b-plain > .g-column,#bk1060.b-both_diff > .column,#bk1060.b-both_diff > .g-column,#bk1060.b-headlines > .column,#bk1060.b-headlines > .g-column,#bk1060.b-album > .column,#bk1060.b-album > .g-column,#bk1060.b-tab > .column,#bk1060.b-tab > .g-column,#bk1060.b-accordion > .column,#bk1060.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1062.b-plain > .column,#bk1062.b-plain > .g-column,#bk1062.b-both_diff > .column,#bk1062.b-both_diff > .g-column,#bk1062.b-headlines > .column,#bk1062.b-headlines > .g-column,#bk1062.b-album > .column,#bk1062.b-album > .g-column,#bk1062.b-tab > .column,#bk1062.b-tab > .g-column,#bk1062.b-accordion > .column,#bk1062.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1007.b-plain > .column,#bk1007.b-plain > .g-column,#bk1007.b-both_diff > .column,#bk1007.b-both_diff > .g-column,#bk1007.b-headlines > .column,#bk1007.b-headlines > .g-column,#bk1007.b-album > .column,#bk1007.b-album > .g-column,#bk1007.b-tab > .column,#bk1007.b-tab > .g-column,#bk1007.b-accordion > .column,#bk1007.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1007 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
	}




@media (max-width: 641px) {
}
